package com.jishisongfu.duobibi.floating

import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Serializable
data class NodeDto(
    @SerialName("view_id") val viewId: String? = null,
    val text: String? = null,
    val desc: String? = null,
    val children: List<NodeDto> = emptyList(),
)
